Aller au contenu
WebFrance

Rejoignez WebFrance (Cadeau : Le Guide 2018 pour rentabiliser un site)

Rejoindre WebFrance

JulieV

Votre version de PHP es obselète ? WordPress vous avertira

Messages recommandés

Si vous utiliser encore une veille version de PHP, Wordpress vous le fera savoir via un message dans le tableau de bord de votre site avant d'abandonner complètement le support des anciennes version, avant la 5.6 puis avant le 7.0
L'article qui en parle : https://www.zdnet.fr/actualites/wordpress-va-vous-avertir-sur-les-versions-php-obsoletes-avant-de-sevir-39879367.htm

Partager ce message


Lien à poster
Partager sur d’autres sites
Partagez cette page :

>> Nouveau : Découvrez la marketplace d'Achat / Vente de Sites !

Ajouter un commentaire :

-

Créer un compte

en 3 secondes

INSCRIPTION

Se connecter

ici

CONNEXION

Partagez cette page :

© WebFrance 2018 - Contact - Annonceurs - Conditions générales

×

Nouveau : Marketplace WebFrance

2.png

Vente de sites internet, domaines, applications...